<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>CV</title>

    <style>
        .layer1 {
            width: 60%;
            text-indent: 15px;
        }

        #h1_001 {
            font-style: italic;
            text-align: center;
            color: darkblue;
            letter-spacing: 10px;
            text-transform: uppercase;
        }

        .h2_001 {
            font-style: italic;
            text-transform: uppercase;
            color: darkblue;
        }

        .span_001 {
            font-weight: bold;
            font-size: larger;
        }

        #span_001 {
            font-style: italic;
            vertical-align: text-bottom;
        }

        #span_002 {
            word-spacing: 5px;
        }

        #address_001 {
            letter-spacing: 3px;
            line-height: 12px;
        }

        #pre_001 {
            /*noinspection CssNoGenericFontName*/
            font-family: Arial;
        }

        #table_001 {
            border-spacing: 20px;
            padding: 5px;
            width: 60%;
        }

        .rght_clmn {
            text-indent: 20px;
            width: 500px;
        }

        #p_001 {
            white-space: nowrap;
        }

        .lft_clmn {
            width: 30px;
        }

    </style>
</head>

<body>

<h1 id="h1_001"><abbr title="Curriculum Vitae (Resume)">cv</abbr></h1>

<pre id="pre_001">
    <span class="span_001">John Smith</span>
    Administrative Assistant

    <span class="span_001">E-mail</span>
    jsmith@uptowork.com

    <span class="span_001">LinkedIn</span>
    linkedin.com/in/jsmith_uptowork

    <span class="span_001">Twitter</span>
    twitter.com/jsmith_uptowork

    <span class="span_001">Skills</span>
    Salesforce
</pre>

<hr>
<h2 class="h2_001">Experience</h2>
<hr>

<div class="layer1">
    <p><span id="span_001">Web Developer</span> with 8 years of experience in designing
        and developing user interfaces, testing, debugging, and training
        staff within eCommerce technologies. </p>
    <p id="p_001">Proven ability in optimizing web functionality that improve data retrieval
        and workflow efficiencies.Proven ability in optimizing web functionality that improve data retrieval
        and workflow efficiencies.</p>
</div>


<table id="table_001">

    <tr>

        <td class="lft_clmn">
            2010 - present
            Web Developer
        </td>

        <td class="rght_clmn">
            Revamped web application security applications, minimizing hacker attacks from 2.3% to 0.02%
            Designed and developed user-friendly website, including optimized check-out page that increased user clicks,
            and
            subsequently customer purchases by 20%
            Trained over 50 staff members in internal web functions, including steps on how to independently make minor
            updates or changes
            Fixed bugs from existing websites and implemented enhancements that significantly improved web functionality
            and
            speed
        </td>

    </tr>

    <tr>

        <td class="lft_clmn">
            Jun 2007 – Apr 2010
            Web Developer
        </td>

        <td class="rght_clmn">
            Developed dynamic and interactive website that ensured high traffic, page views, and User Experience,
            resulting in 40% increase in sales revenue
            Oversaw full lifecycle of software development for 9 projects with 100% on time delivery while staying 5%
            under budget
            Implemented server that expedited document generation and search functionality by 20%, earning commendation
            and award from upper management
            Designed processes for cleanup and performance improvement, that minimized downtime by 13%
        </td>

    </tr>
</table>


<hr>
<h2 class="h2_001">Education</h2>
<hr>

<p><span id="span_002">CALIFORNIA STATE UNIVERSITY</span> Fullerton, CA<br>
    <del>Bachelor</del>
    <ins>Master</ins>
    of Science in Web Development<br>
    GPA: 3.6/4.0
</p>

<br>
<hr>
<h2 class="h2_001">Certifications</h2>
<hr>
<p>Certified Java Programmer</p>
<br>
<br>

<h3><i>Afterword</i></h3>
<hr>
<address id="address_001">
    Written by <a href="mailto:webmaster@example.com">Adrinio Carrera</a>.<br>
    Visit us at:<br>
    Example.com<br>
    Box 564, Disneyland<br>
    USA
</address>

</body>
</html>